body {
 min-width: 1348px;
}


.container_25 {
 margin: auto;
 padding: 0px;
 width: 1348px;
}



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24,
.grid_25{
 display: inline;
 float: left;
 margin: 0px;
 padding: 0px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23,
.push_24, .pull_24
{
 position: relative;
}


.alpha {
 margin-left: 0;
}

.omega {
 margin-right: 0;
}


.container_25 .grid_1 {
 width: 44px;
}

.container_25 .grid_2 {
 width: 98px;
}

.container_25 .grid_3 {
 width: 152px;
}

.container_25 .grid_4 {
 width: 206px;
}

.container_25 .grid_5 {
 width: 260px;
}

.container_25 .grid_6 {
 width: 314px;
}

.container_25 .grid_7 {
 width: 368px;
}

.container_25 .grid_8 {
 width: 422px;
}

.container_25 .grid_9 {
 width: 476px;
}

.container_25 .grid_10 {
 width: 530px;
}

.container_25 .grid_11 {
 width: 584px;
}

.container_25 .grid_12 {
 width: 638px;
}

.container_25 .grid_13 {
 width: 692px;
}

.container_25 .grid_14 {
 width: 746px;
}

.container_25 .grid_15 {
 width: 800px;
}

.container_25 .grid_16 {
 width: 854px;
}

.container_25 .grid_17 {
 width: 908px;
}

.container_25 .grid_18 {
 width: 962px;
}

.container_25 .grid_19 {
 width: 1016px;
}

.container_25 .grid_20 {
 width: 1070px;
}

.container_25 .grid_21 {
 width: 1124px;
}

.container_25 .grid_22 {
 width: 1178px;
}

.container_25 .grid_23 {
 width: 1232px;
}

.container_25 .grid_24 {
 width: 1286px;
}

.container_25 .grid_25 {
 width: 1348px;
}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}



.clearfix:before,
.clearfix:after,
.container_25:before,
.container_25:after {
 content: '.';
 display: block;
 overflow: hidden;
 visibility: hidden;
 font-size: 0;
 line-height: 0;
 width: 0;
 height: 0;
}

.clearfix:after,
.container_25:after {
 clear: both;
}



.clearfix,
.container_25 {
 zoom: 1;
}